<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>  
    {% for e in notes %}
    <tr>
      <h3> To      : {{ e.to }} </h3>
      <h3> From    : {{ e.From }} </h3>
      <h4> Title   : {{ e.title }} </h4>
      <p> Message : </p>
      <p> {{ e.message }} </p>
    </tr>
    {% endfor %}
  </body>
</html>
